BODY
{ font-family	:	Myriad Web, Geneva, Arial, Helvetica,sans-serif;
  font-size     :       10pt;
  margin-top	:	30;	
  margin-left	:	40;		
  margin-right	:	30;		
  margin-bottom	:	30;			
  padding-top	:	0;		
  padding-left	:	0;		
  padding-right	:	0;		
  padding-bottom:	0;
  color		:	black;
  background-color:	white; }

H1 
{ font-family	:	Myriad Web, Geneva, Arial, Helvetica,sans-serif;
  text-align: left;
  font-size: x-large;
  color: #1111ff;
  margin-left: -20;	
  margin-bottom:  10;
  }

H2 {font-family	:	Myriad Web, Geneva, Arial, Helvetica,sans-serif;
  COLOR: #2222ff; 
  font-size: large;
  text-align:left;
  margin-left:    -20;	
  }

H3 {font-family	:	Myriad Web, Geneva, Arial, Helvetica,sans-serif;
  COLOR: #3333ff; 
  margin-left:    -20;
  font-size: medium;
 }

H4 
  { font-family	:	Myriad Web, Geneva, Arial, Helvetica,sans-serif;
  COLOR: #4444ff; 
  }

P.Abstract     
  {   background-color: #eeeeee;
  border-width : thin;
  border-color : white;
  border-style : solid;
  padding : 10px;
  text-align: center;
  margin-bottom:  10;
  }

P.def
  { font-family		:	Courier, monospace;
    background-color	:	#cccccc;
    font-weight		:	regular;
    padding		:	5;
    border-width	:	thin;
    border-color	:	white;
    border-style	:	solid; }

.bold
  { font-weight	:	bold; }

em 
  { font-style	:	regular; }

.courier
  { font-family	:	Courier, monospace; }

.courierbold
  { font-family	:	Courier, monospace;
    font-weight	:	bold; }

.crossed
  { text-decoration	:	line-through;
    color		:       blue;  }

.red
  { color		:	#ff0000; }	

.cdefred	
  { font-family: Courier, momospace; 
    color: red; }

.new		
  { color	:	blue;}

em.cdefgreen
  { font-family: Courier, momospace; 
    color: green; }

A:active
{ text-decoration :       none;
  color           :       red;
  background      :       none;  }

A:visited 
  { text-decoration :     none; 
    color           :     blue;
    background      :     none;
  }               

A:link
  { text-decoration :     none; 
    color           :     blue;
    background      :     none;
  }

A.def:active
{ font-family: Courier, monospace;
    text-decoration :       none;
    color           :       blue;
    background: none;
  }

A.def:visited 
  { font-family: Courier, monospace;
    text-decoration :       none; 
    color           :       blue; 
    background: none;
  }               

A.def:link
  { font-family: Courier, monospace;
    text-decoration :       none; 
    color           :       blue;
    background: none;
  }

A.cdefred:active
  { font-family: Courier, monospace;
    text-decoration :       none;
    color           :       red;
    background: none;
  }
A.cdefred:visited 
  { font-family: Courier, monospace;
    text-decoration :       none; 
font-family	:	Myriad Web, Geneva, Arial, Helvetica,sans-serif;
     color      :       red; 
    background: none;
  }               
A.cdefred:link
  { font-family: Courier, monospace;
    text-decoration :       none; 
    color           :       red;
    background: none;
  }

A.cdefgreen:active
  { font-family: Courier, monospace;
    text-decoration :       none;
    color           :       green;
    background: none;
  }
A.cdefgreen:visited 
  { font-family: Courier, monospace;
    text-decoration :       none; 
    color           :       green; 
    background: none;
  }               
A.cdefgreen:link
  { font-family: Courier, monospace;
    text-decoration :       none; 
    color           :       green;
    background: none;
  }

ul 
  { list-style		:	none;
    padding-top		:	5;
    padding-bottom	:	5;}

li 
  {
   font-size: 10pt;
   font-weight: regular;
   text-align: left
   margin-left:    -50;	
   padding-top:    1;	
   padding-bottom: 1;
   padding-left:   0;	
   padding-right:  20;	
}

/*	The link description							*/
span.descript {
font-size: small;
color: #333333;
background: #FFFFFF;
font-family: "verdana", "arial", "geneva", sans-serif;
}

/*	New links								*/
sup.new {
font-size: x-small;
color: #FFFFFF;
background: #FF3300;
font-weight: bold;
font-family: "verdana", "arial", "geneva", sans-serif;
}

/*	Popular links								*/
sup.pop {
font-size: x-small;
color: #FFFFFF;
background: #00CCFF;
font-weight: bold;
font-family: "verdana", "arial", "geneva", sans-serif;
}

/*	Links date and hits							*/
small.date {
font-size: x-small;
color: #666666;
background: #FFFFFF;
font-family: "verdana", "arial", "geneva", sans-serif;
}

/*	Number of links in categories						*/
small.numlinks {
font-size: x-small;
color: #666666;
background: #FFFFFF;
font-family: "verdana", "arial", "geneva", sans-serif;
}

/*	This class is for "Looking for something in particular?"		*/
strong.search {
color: #000000;
background: #FFFFFF;
font-weight: bold;
font-family: "verdana", "arial", "geneva", sans-serif;
}

/*	This class is for "More options"					*/
small.more {
font-size: small;
color: #000000;
background: #FFFFFF;
font-weight: normal;
font-family: "verdana", "arial", "geneva", sans-serif;
}/*	This is for the page last updated text					*/
small.update {
font-size: x-small;
font-weight: bold;
color: #999999;
background: #FFFFFF;
font-family: "verdana", "arial", "geneva", sans-serif;
}

/*	This is for the total number of links					*/
p.grandtotal {
margin-left: 60px;
font-size: medium;
font-weight: bold;
color: #000000;
background: #FFFFFF;
font-family: "verdana", "arial", "geneva", sans-serif;
}
